Subject: grab me one of these too

From: <[email-masked]>
Date: Tue, 16 Oct 2007 20:18:45 +0300

Brokers Are Moving On PPYH As Shares Soar 32% By Close Monday!

Physical Property Inc (PPYH.OB)
Price: $ 0.33 UP 32%

More news hits market today as investors begin to jump on PPYH. Trading
following news pushed shares up 32%. Today was a good beginning, but we
see this getting much bigger. Have your broker on this in the morning to
get ahead of the climb.